## pearlos-osx-theme-pack 6.5

=== debian/changelog ===
pearlos-osx-theme-pack (6.5) artful; urgency=medium

  * updated metacity 

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 04 Oct 2017 06:52:37 -0500

pearlos-osx-theme-pack (6.4) artful; urgency=medium

  * Added bold title to appmenu css file

 -- Scott Vandergrift <scottvandergrifft@gmail.com>  Sat, 30 Sep 2017 01:56:56 -0500

pearlos-osx-theme-pack (6.3) artful; urgency=medium

  * Renamed package and added some new themes

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 23 Sep 2017 09:10:19 -0500

pearlos-mac-style-theme-pack (6.2) artful; urgency=medium

  * Remade some icons

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 20 Sep 2017 11:51:10 -0500

pearlos-theme-pack-complete (6.0) artful; urgency=medium

  * New OS X Flavor theme pack for artful release. GTK3 compatable.

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 15 Sep 2017 01:24:42 -0500
